html, body {
			background: #2c3d4a !important;
		}
		body {
			padding-bottom:40px !important;
		}
		#login {
			width:500px !important;
			max-width:90%;
		}
		#login form {
			box-sizing:border-box;
			width:90%;
			padding:40px;
			margin:0 auto;
		}
		#login form > p, #login form > div {

		}
		#login .input, #first_name, #last_name {
			display:block;
			width:100%;
			padding:8px 5px;
		}

		#wp-submit {
			display:inline-block;
			width:50%;
			background:#14b3e2;
			border:none;
			border-radius:0;
			margin:0 auto;
			float:none;
			padding:8px;

		}
		#login h1 a {
			pointer-events:none;
			background-image:url('/wp-content/uploads/2022/01/cropped-TVGAM2.png') !important;
		}
		#login .message.register {
			display:none;
		}

		#login #backtoblog *, #login #nav *, #login .privacy-policy-page-link * {
			color:white !important;
		}
		#login .privacy-policy-page-link {
			padding-bottom:20px !important;
		}
		
		#login .forgetmenot {
			display:block !important;
			width:100%;
			margin-bottom:15px;
		}

		#login #nav a:nth-child(1) {
			display:inline-block;
			background:#14b3e2 !important;
			padding:12px;
			min-width:150px;
			text-align:center;
		}

		#login #nav a:nth-child(2) {
			display:block;
			margin-top:20px;
		}